On Mon, Jul 19, 2004 at 08:41:21AM +0900, tony summerfelt wrote:
> On Mon, 19 Jul 2004 07:44:26 +0900, you wrote:
> 
> >Do you have the latest possible vim-ruby plugins?  Grab a CVS snapshot
> >from http://vim-ruby.rubyforge.org, install them and try again.  If
> >there's something specific you dislike, we on that project would like
> >to hear it.
> 
> the dates on those looked 2003-ish. i always use the latest vim with
> the latest patches (6.3.13 as i type this) i'm assuming it has  the
> latest ruby.vim

Whilst a valid assumption, this is not actually correct. :-) I'd suggest
using the files available from the above URL.
 
> the ruby.vim doesn't have enough colour differentation for me. :)

Could you be more specific? There are currently about 40 syntax groups
so you may just need to redefine which highlight groups they're linked
to...

See :help group-name for available highlight groups

Regards,
Doug